此网页由 二迪博客(www.erdikj.top) 提供

Discuz!提示“对不起,您安装的不是正版应用,安装程序无法继续执行”

加入官方群获取更多信息

当我们在使用别人购买的Discuz x2.5模板或插件时,系统会提示我们:对不起,您安装的不是正版应用,安装程序无法继续执行。这个是因为这个模板、插件是正版的,而discuz 社区在更新到2.0以上后,增加了对插件的版本检测,那名我们有没有办法解决呢?答案是很简单的。

找到 根目录/source/function/function_cloudaddons.php 这个文件,然后打开

(X3.1及之前版本的大概在99行,X3.2的大概在97行,X3.4的大概在115行)

 cpmsg('cloudaddons_genuine_message', '', 'error', array('addonid' => $addonid));

将以上代码改为

 /*cpmsg('cloudaddons_genuine_message', '', 'error', array('addonid' => $addonid));*/

插件正版校验破解完成,现在就可以正常安装二迪博客提供所有的Discuz商业插件和模板了。

注意:破解插件模板不是正版应用的提示修改此文件不影响论坛使用,但1314应用除外,否则后果自负,二迪博客内发布的1314应用不受此条件影响。

本资源只限于个人学习/研究/欣赏,请下载24小时后销毁,如侵犯到您的权益,请联系我们立即删帖
著作权归作者所有。商业转载请联系作者获得授权,非商业转载请注明出处。博客地址:https://www.erdikj.top/ 来源:二迪博客
二迪博客 » Discuz!提示“对不起,您安装的不是正版应用,安装程序无法继续执行”

发表评论